.section_title
  margin: 0
  text-align: center
  display: flex
  justify-content: space-between
  position: relative

  h1
    margin: 0

.section_title__actions--vertical
  display: grid
  grid-gap: 5px
  
  .ui.button
    margin: 0

.section_title__actions
  position: absolute
  right: 0
  top: 0
